- pokemon-rogue-battle
- system/settings/settings
- settingIndex

# Function settingIndex

- settingIndex(key): number

- Return the index of a Setting

  #### Parameters

  - key: string

    SettingKey

  #### Returns number

  index or -1 if doesn't exist

  - Defined in src/system/settings/settings.ts:307

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme